/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	
}

/* Smartphones (landscape) ----------- */

@media only screen and (max-width : 768px) {
	
	#profile_modal .content_popup .col-md-7
	{
		padding-right: 15px !important;
	}
	#profile_modal .content_popup .col-md-5
	{
		padding-left: 15px !important;
	}
	.content_page_search
	{
		padding-left:0px;
	}
	.content_search
	{
		padding-left:0px;
		padding-right:15px;
	}
	.content_search_left
	{
		margin-right: 15px;
	}
	
	
}

@media only screen and (max-width : 768px) {
	
	
	/*
	.right_block_dashboard
	{
		margin-left: 8px;
	}*/

	
	
}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	
	#profile_modal .content_popup .col-md-7
	{
		padding-right: 15px !important;
	}
	#profile_modal .content_popup .col-md-5
	{
		padding-left: 15px !important;
	}
	.content_search
	{
		padding-left:0px;
		padding-right:15px;
	}
	.content_search_left
	{
		margin-right: 15px;
	}
	.profile_photo_content
	{
		margin-right:6px;
	}
}
/* iPads (landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	
	#profile_modal .content_popup .col-md-7
	{
		padding-right: 15px !important;
	}
	#profile_modal .content_popup .col-md-5
	{
		padding-left: 15px !important;
	}
	.wr_user_photo_popup
	{
		padding-right: 10px;
	}
	.profile_photo_content
	{
		margin-right:6px;
	}
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  and (orientation : portrait) {
	
}

/* Desktops and laptops ----------- */

@media only screen and (min-width : 1024px) {
	
	.wr_user_photo_popup
	{
		padding-right: 10px;
	}
	.wr_user_details_popup
	{
		padding-left:0px !important;
	}
}

/* Large screens ----------- */

@media only screen and (min-width : 1824px) {
	
}

/* iPhone 4 ----------- */

@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
	#profile_modal .content_popup .col-md-7
	{
		padding-right: 0px !important;
	}
	#profile_modal .content_popup .col-md-5
	{
		padding-left: 5px !important;
	}
	
}
